<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="65">
    <author>SiiD Modding, Pleasant View Farm </author>
    <version>1.0.0.0</version>
    <title>
        <en>White Corn Headers</en>
    </title>
   <description>
<en>
<![CDATA[John Deere 643- 843 Corn Heads

Price:
Model 643: 22000 $
Model 843: 28000 $

- John Deere 843 Corn Head -8 Row
- John Deere 643 Corn Head -6 Row

The working width:
- Model 643: 5.3m
- Model 843: 6.0m

Compatible: John Deere 9400-9410, 9500-9510, 9600-9610, 9650, t560]]>
</en>
<de>
<![CDATA[John Deere 643-843 Maispflücker

Preis:
Modell 643: 22000 $
Modell 843: 28000 $

- John Deere 843 Maispflücker - 8 Reihen
- John Deere 643 Maispflücker - 6 Reihen

Die Arbeitsbreite:
- Modell 643: 5,3 m
- Modell 843: 6,0 m

Kompatibel: John Deere 9400-9410, 9500-9510, 9600-9610, 9650, t560]]>
</de>
<fr>
<![CDATA[John Deere 643-843 tetes de mals

Prix:
Modèle 643: 22000 €
Modèle 843: 28000 €

- John Deere 843 Corn Head -8 Row
- John Deere 643 Corn Head -6 Row

La largeur de travail:
- Modèle 643 : 5,3 m
- Modèle 843 : 6,0 m

Compatible: John Deere 9400-9410, 9500-9510, 9600-9610, 9650, t560]]>
</fr>
</description>
    <iconFilename>icon_AC_corn_heads.dds</iconFilename>
    <multiplayer supported="true"/>
	
	
    <storeItems>
		<storeItem xmlFilename="header843.xml"/>
		<storeItem xmlFilename="header643.xml"/>
    </storeItems>
		
</modDesc>
